<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/colorMainActivity"
    tools:context="com.example.admin.epicerielist.MainActivity">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:background="@color/coloraddLayout">

            <EditText
                android:id="@+id/nomProduitTXT"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:hint="Nom"
                android:text="" />

            <EditText
                android:id="@+id/PrixProduitTXT"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:hint="Prix"
                android:text="" />

            <Button
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:onClick="AddProduit"
                android:text="ADD" />
        </LinearLayout>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="hey"
            android:textColor="@color/colorTotale"
            android:textAlignment="center"
            android:textSize="25dp"
            android:layout_marginLeft="10dp"
            android:background="@color/colorbackTotal"
            android:id="@+id/Totalelbl"/>

        <ListView
            android:id="@+id/EpicerieList"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1">

        </ListView>


    </LinearLayout>

</android.support.constraint.ConstraintLayout>
